Hi,

Apologies for the delayed response; I've been away from Internet access for
a bit.

On Nov 24, 2011 7:49 AM, "Rene Engelhard" <rene.engelh...@gmx.de> wrote:
>
> You don't need ant *and* ant-optional? Sorry, I can't believe that, I
think you need ant either way, so ...
>

Unless I'm misinterpreting ant-optional's dep(s), it already covers ant. Is
that insufficient for this usage?

Regardless, you've already uploaded a fixed source package that can be
synced to Ubuntu, so thanks a lot for your consideration!

Cheers,
-Dan
__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to